mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# StartHops

## Name

StartHops -- 'Hops' value for start URLs.

indexer.conf

## Synopsis

StartHops {number}

## Description

Specifies 'hops' value which will be used for start URLs, i.e. for the URL argument of the following "Server" commands.

Default value is 0.

Can be set multiple times before "Server" command and takes effect till the end of config file or till next StartHops command.

## See also

MaxHops, MaxDocPerSite.

Prev | Home | Next
SQLWordForms | Up | StopwordFile